### File

`packages/components/eui-table-v2/directives/eui-table-v2-expandable-row.directive.ts`

### Description

Directive used to activate the expandable feature on a row of the table.

### Implements

`OnInit`

### Metadata

Selector | `tr[isExpandableRow]`

### Index

###### Properties
string
###### HostBindings
class
###### Accessors
isOpen

### HostBindings

class
Type : `string`
Default value : `'eui-table-v2-expandable-row'`

### Properties

string
Type : `string`
Default value : `'eui-table-v2-expandable-row'`
Decorators : `@HostBinding('class')`

### Accessors

isOpen
get `isOpen()`

# results matching ""

# No results matching ""